/* screen - about */

.about {
  align-items: flex-start;
  background-color: var(--white);
  display: flex;
  height: 4656px;
  overflow: hidden;
  width: 1569px;
}

.about .overlap-group9 {
  align-items: center;
  background-image: url(../img/about-bg.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  flex-direction: column;
  margin-left: -4px;
  margin-top: -4px;
  min-height: 4657px;
  padding: 36px 61px;
  width: 1569px;
}

.about .flex-row {
  align-self: flex-start;
  min-width: 1417px;
}

.about .gencys_e-commerce_-s {
  cursor: pointer;
  height: 114px;
  object-fit: cover;
  width: 287px;
}

.about .overlap-group2 {
  height: 58px;
  margin-bottom: 1.0px;
  margin-left: 796px;
  position: relative;
  width: 231px;
}

.about .rectangle-2 {
  background-color: var(--bdazzled-blue);
  border-radius: 20px;
  height: 55px;
  left: 2px;
  position: absolute;
  top: 4px;
  width: 229px;
}

.about .get-started {
  height: 57px;
  left: 0;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 0;
  width: 230px;
}

.about .menu {
  cursor: pointer;
  height: 61px;
  margin-left: 27px;
  margin-top: 3.0px;
  width: 76px;
}

.about .title {
  height: 117px;
  letter-spacing: 0;
  line-height: normal;
  margin-left: 9.0px;
  margin-top: 35px;
  text-align: center;
  text-shadow: 0px 4px 4px #00000040;
  width: 958px;
}

.about .gencys-is-the-truste {
  color: var(--chathams-blue);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-m);
  font-weight: 600;
  height: 89px;
  letter-spacing: 0;
  line-height: normal;
  margin-right: 18.0px;
  text-align: center;
  width: 1315px;
}

.about .overlap-group10 {
  align-items: flex-end;
  background-image: url(../img/img-1446-1.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 776px;
  justify-content: flex-end;
  margin-right: 18.0px;
  margin-top: 83px;
  min-width: 1321px;
  padding: 61px 4px;
}

.about .the-company-of-choi {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: 64px;
  font-weight: 800;
  height: 332px;
  letter-spacing: 0;
  line-height: 70.5px;
  text-align: center;
  text-shadow: 0px 4px 7.2px #42d1daed;
  width: 1291px;
}

.about .overlap-group6 {
  align-self: flex-start;
  height: 479px;
  margin-left: 4px;
  margin-top: 97px;
  position: relative;
  width: 1367px;
}

.about .rounded-rectangle {
  background-color: #42d1da45;
  border-radius: 50px;
  box-shadow: 5px 7px 4px 2px #2d848ab0;
  height: 479px;
  left: 54px;
  position: absolute;
  top: 0;
  width: 1313px;
}

.about .x1-2 {
  height: 449px;
  left: 0;
  position: absolute;
  top: 3px;
  width: 1350px;
}

.about .flex-container-12661255 {
  gap: 10px;
  height: 171px;
  left: 722px;
  position: absolute;
  top: 213px;
  width: 562px;
}

.about .text {
  text-shadow: 5px 0px 5px #0000008c;
}

.about .gencys-vision {
  color: var(--bdazzled-blue-2);
  font-family: var(--font-family-montserrat);
  font-size: 64px;
  font-weight: 800;
  height: 71px;
  left: 682px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  text-shadow: 0px 4px 4px #42d1dae6;
  top: 66px;
  white-space: nowrap;
  width: 622px;
}

.about .exec-9-1 {
  height: 392px;
  left: 110px;
  position: absolute;
  top: 33px;
  width: 576px;
}

.about .mission {
  align-items: center;
  display: flex;
  flex-direction: column;
  margin-right: 15.0px;
  margin-top: 133px;
  min-height: 878px;
  width: 1328px;
}

.about .gencys-mission {
  height: 138px;
  letter-spacing: 0;
  line-height: normal;
  margin-right: 56.0px;
  text-align: center;
  text-shadow: 0px 4px 4px #00000040;
  width: 680px;
}

.about .flex-row-1 {
  align-items: flex-start;
  height: 339px;
  margin-top: 9px;
}

.about .company {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 25px;
  min-height: 339px;
  width: 383px;
}

.about .exec-10-1 {
  height: 178px;
  margin-right: 2.0px;
  width: 169px;
}

.about .overlap-group {
  align-items: flex-start;
  background-color: var(--french-pass);
  border-radius: 50px;
  box-shadow: 5px 7px 4px 2px #2d848ab0;
  display: flex;
  height: 136px;
  justify-content: flex-end;
  margin-right: 2.0px;
  min-width: 381px;
  padding: 19px 16px;
}

.about .as-a-company-to-perf {
  height: 95px;
  letter-spacing: 0;
  line-height: normal;
  text-align: center;
  width: 348px;
}

.about .employee {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 25px;
  margin-left: 91px;
  min-height: 339px;
  width: 383px;
}

.about .exec-10-1-1 {
  margin-right: 12.0px;
}

.about .overlap-group1 {
  align-items: center;
  background-color: var(--french-pass);
  border-radius: 50px;
  box-shadow: 5px 7px 4px 2px #2d848ab0;
  display: flex;
  height: 136px;
  justify-content: flex-end;
  margin-right: 2.0px;
  min-width: 381px;
  padding: 0 28px;
}

.about .for-our-employees-to {
  height: 108px;
  letter-spacing: 0;
  line-height: normal;
  text-align: center;
  width: 322px;
}

.about .span2 {
  color: var(--black);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xs);
  font-weight: 500;
}

.about .partners {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 25px;
  margin-left: 88px;
  min-height: 339px;
  width: 383px;
}

.about .overlap-group5 {
  align-items: flex-start;
  background-color: var(--french-pass);
  border-radius: 50px;
  box-shadow: 5px 7px 4px 2px #2d848ab0;
  display: flex;
  height: 136px;
  justify-content: flex-end;
  margin-right: 2.0px;
  min-width: 381px;
  padding: 28px 15px;
}

.about .s-to {
  height: 77px;
  letter-spacing: 0;
  line-height: normal;
  text-align: center;
  width: 348px;
}

.about .flex-row-2 {
  align-items: flex-end;
  height: 326px;
  margin-top: 66px;
}

.about .product {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 18px;
  min-height: 326px;
  width: 383px;
}

.about .exec-10-1-2 {
  margin-left: 2.0px;
}

.about .overlap-group2-1 {
  align-items: flex-start;
  background-color: var(--french-pass);
  border-radius: 50px;
  height: 130px;
  margin-right: 2.0px;
  min-width: 381px;
  padding: 15px 30px;
}

.about .product-to-source-an {
  height: 95px;
  letter-spacing: 0;
  line-height: normal;
  text-align: center;
  width: 317px;
}

.about .customers {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 28px;
  margin-left: 91px;
  min-height: 315px;
  width: 383px;
}

.about .exec-3-1 {
  height: 157px;
  margin-right: 18.0px;
  width: 175px;
}

.about .overlap-group3 {
  align-items: flex-end;
  background-color: var(--french-pass);
  border-radius: 50px;
  box-shadow: 5px 7px 4px 2px #2d848ab0;
  display: flex;
  height: 130px;
  margin-right: 2.0px;
  min-width: 381px;
  padding: 16px 23px;
}

.about .customers-to-provide {
  height: 95px;
  letter-spacing: 0;
  line-height: normal;
  text-align: center;
  width: 326px;
}

.about .training {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 31px;
  margin-left: 88px;
  min-height: 315px;
  width: 383px;
}

.about .exec-3-1-1 {
  height: 154px;
  margin-right: 1.0px;
  width: 168px;
}

.about .overlap-group4 {
  align-items: flex-end;
  background-color: var(--french-pass);
  border-radius: 50px;
  box-shadow: 5px 7px 4px 2px #2d848ab0;
  display: flex;
  height: 130px;
  justify-content: flex-end;
  margin-right: 2.0px;
  min-width: 381px;
  padding: 25px 15px;
}

.about .three-wrds {
  align-items: flex-end;
  display: flex;
  gap: 16px;
  margin-left: 29.0px;
  margin-top: 207px;
  min-width: 1372px;
}

.about .overlap-group8 {
  background-image: url(../img/exec--11--1@2x.png);
  background-size: 100% 100%;
  height: 409px;
  position: relative;
  width: 435px;
}

.about .rounded-rectangle-1 {
  left: 36px;
  top: 36px;
}

.about .innovations {
  height: 49px;
  left: 69px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  text-shadow: 0px 4px 4px #00000040;
  top: 180px;
}

.about .overlap-group7 {
  height: 410px;
  position: relative;
  width: 915px;
}

.about .exec-11-1 {
  height: 410px;
  left: 0;
  position: absolute;
  top: 0;
  width: 435px;
}

.about .exec-11-1-1 {
  height: 391px;
  left: 417px;
  position: absolute;
  top: 7px;
  width: 498px;
}

.about .rounded-rectangle-2 {
  left: 487px;
  top: 37px;
}

.about .rounded-rectangle-3 {
  left: 34px;
  top: 37px;
}

.about .systems {
  height: 49px;
  left: 120px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  text-shadow: 0px 4px 4px #00000040;
  top: 182px;
}

.about .stability {
  height: 49px;
  left: 557px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  text-shadow: 0px 4px 4px #00000040;
  top: 181px;
}

.about .values {
  align-items: center;
  display: flex;
  flex-direction: column;
  margin-right: 3.0px;
  margin-top: 111px;
  min-height: 666px;
  width: 1184px;
}

.about .gencys-core-values {
  color: var(--bdazzled-blue);
  font-family: var(--font-family-montserrat);
  font-size: 48px;
  font-weight: 800;
  height: 72px;
  letter-spacing: 0;
  line-height: normal;
  margin-left: 11.0px;
  text-align: center;
  text-shadow: 0px 4px 4px #00000040;
  width: 839px;
}

.about .overlap-group-container-1 {
  align-items: flex-start;
  display: flex;
  gap: 50px;
  margin-right: 2.0px;
  margin-top: 26px;
  min-width: 1182px;
}

.about .overlap-group-1 {
  align-items: center;
  background-color: #b8f0f4;
  border-radius: 24px;
  box-shadow: 5px 7px 4px 2px #2d848ab0;
  display: flex;
  gap: 15px;
  height: 158px;
  min-width: 566px;
  padding: 0 33px;
}

.about .exec-12-1 {
  height: 122px;
  width: 144px;
}

.about .flex-col {
  flex-direction: column;
  gap: 24px;
  margin-bottom: 14.0px;
  min-height: 102px;
  width: 316px;
}

.about .commitment {
  height: 58px;
  letter-spacing: 0;
  line-height: normal;
  text-align: center;
  width: 316px;
}

.about .we-finish-what-we-have-started {
  height: 20px;
  letter-spacing: 0;
  line-height: normal;
  min-width: 264px;
  text-align: center;
}

.about .overlap-group5-1 {
  align-items: center;
  background-color: var(--charlotte);
  border-radius: 24px;
  box-shadow: 5px 7px 4px 2px #2d848ab0;
  display: flex;
  gap: 23px;
  height: 158px;
  min-width: 566px;
  padding: 15px 28px;
}

.about .exec-12-1-1 {
  align-self: flex-end;
  height: 127px;
  width: 145px;
}

.about .flex-col-1 {
  align-items: center;
  gap: 9px;
  margin-top: 1.0px;
  min-height: 109px;
  width: 316px;
}

.about .competition {
  height: 58px;
  letter-spacing: 0;
  line-height: normal;
  text-align: center;
  width: 316px;
}

.about .flex-container-12661300 {
  gap: 2px;
  height: 42px;
  margin-left: 3.0px;
  position: relative;
  width: 241px;
}

.about .text-1 {
  text-align: center;
}

.about .overlap-group-container {
  align-items: flex-start;
  display: flex;
  gap: 50px;
  margin-right: 2.0px;
  margin-top: 47px;
  min-width: 1182px;
}

.about .overlap-group4-1 {
  align-items: center;
  background-color: var(--charlotte);
  border-radius: 24px;
  box-shadow: 5px 7px 4px 2px #2d848ab0;
  display: flex;
  gap: 15px;
  height: 158px;
  min-width: 566px;
  padding: 10px 40px;
}

.about .exec-12-1-2 {
  align-self: flex-end;
  height: 137px;
  width: 137px;
}

.about .flex-col-2 {
  align-items: center;
  gap: 13px;
  margin-bottom: 3.0px;
  min-height: 113px;
  width: 316px;
}

.about .creativity {
  height: 58px;
  letter-spacing: 0;
  line-height: normal;
  text-align: center;
  width: 316px;
}

.about .flex-container-12661295 {
  gap: 2px;
  height: 42px;
  position: relative;
  width: 248px;
}

.about .overlap-group3-1 {
  align-items: center;
  background-color: var(--charlotte);
  border-radius: 24px;
  box-shadow: 5px 7px 4px 2px #2d848ab0;
  display: flex;
  gap: 14px;
  height: 158px;
  justify-content: flex-end;
  min-width: 566px;
  padding: 10px 46px;
}

.about .exec-12-1-3 {
  align-self: flex-end;
  height: 127px;
  width: 125px;
}

.about .flex-col-3 {
  align-items: center;
  gap: 7px;
  margin-top: 4.0px;
  min-height: 120px;
  width: 333px;
}

.about .growth {
  height: 58px;
  letter-spacing: 0;
  line-height: normal;
  margin-left: 1.0px;
  text-align: center;
  width: 316px;
}

.about .flex-container-12661290 {
  gap: 2px;
  height: 55px;
  position: relative;
  width: 333px;
}

.about .overlap-group2-2 {
  align-items: center;
  background-color: var(--charlotte);
  border-radius: 24px;
  gap: 15px;
  height: 158px;
  min-width: 566px;
  padding: 13px 31px;
}

.about .exec-12-1-4 {
  align-self: flex-end;
  height: 131px;
  width: 113px;
}

.about .flex-col-4 {
  align-items: flex-start;
  gap: 14px;
  margin-bottom: 8.0px;
  min-height: 108px;
  width: 351px;
}

.about .loyalty {
  height: 58px;
  letter-spacing: 0;
  line-height: normal;
  margin-left: 8px;
  text-align: center;
  width: 316px;
}

.about .flex-container-12661285 {
  gap: 2px;
  height: 36px;
  position: relative;
  width: 351px;
}

.about .overlap-group1-1 {
  align-items: center;
  background-color: var(--charlotte);
  border-radius: 24px;
  box-shadow: 5px 7px 4px 2px #2d848ab0;
  display: flex;
  gap: 13px;
  height: 158px;
  min-width: 566px;
  padding: 0 38px;
}

.about .exec-12-1-5 {
  height: 142px;
  width: 145px;
}

.about .flex-col-5 {
  align-items: center;
  gap: 12px;
  margin-bottom: 4.0px;
  min-height: 112px;
  width: 316px;
}

.about .vision {
  height: 58px;
  letter-spacing: 0;
  line-height: normal;
  text-align: center;
  width: 316px;
}

.about .flex-container-12661280 {
  gap: 2px;
  height: 42px;
  position: relative;
  width: 232px;
}

.about .footer-logo {
  align-items: center;
  display: flex;
  margin-left: 10.84px;
  margin-top: 197px;
  min-width: 860px;
}

.about .valenin {
  height: 109px;
  margin-bottom: 33.79px;
  width: 130px;
}

.about .overlap-group1-2 {
  height: 187px;
  margin-left: 31px;
  position: relative;
  width: 495px;
}

.about .overlap-group-2 {
  height: 187px;
  left: 0;
  position: absolute;
  top: 0;
  width: 488px;
}

.about .gencys {
  height: 115px;
  left: 379px;
  position: absolute;
  top: 19px;
  width: 116px;
}

.about .erp {
  height: 124px;
  margin-bottom: 18.68px;
  margin-left: 47px;
  object-fit: cover;
  width: 156px;
}

.about .exec-10-1-3 {
  height: 178px;
  width: 169px;
}

.about .flex {
  align-items: center;
  display: flex;
}

.about .flex-col-6 {
  display: flex;
  flex-direction: column;
}

.about .flex-container {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
}

.about .flex-row-3 {
  display: flex;
  min-width: 1328px;
}

.about .overlap-group2-3 {
  box-shadow: 5px 7px 4px 2px #2d848ab0;
  display: flex;
  justify-content: flex-end;
}

.about .rounded-rectangle-4 {
  background-color: var(--eastern-blue);
  border-radius: 24px;
  height: 339px;
  position: absolute;
  width: 367px;
}

.about .text-2 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: normal;
  position: relative;
}

